.version.parma_ /* version checker */
{
	color: #00000F;
	background-color: #04C68E;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 3768.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037499999999909px;
}

#u2877
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u2894
{
	z-index: 24;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 40px;
	position: relative;
}

#ppu2882
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 150px;
}

#pu2882
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2882
{
	z-index: 19;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u2883-4
{
	z-index: 20;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2879-15
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u2879-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2879-3,#u2879-4,#u2879-6,#u2879-8,#u2879-10,#u2879-11,#u2879-13
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu6675
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: 8px;
}

#u6675
{
	z-index: 59;
	width: 23px;
	height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7B262E;
	border-radius: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6684-4
{
	z-index: 62;
	width: 219px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 47px;
}

#u6677
{
	z-index: 60;
	width: 23px;
	height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: #506F80;
	border-radius: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6686-4
{
	z-index: 66;
	width: 219px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 47px;
}

#pu6677,#pu6678
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: -1px;
}

#u6678
{
	z-index: 61;
	width: 23px;
	height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C6913F;
	border-radius: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6687-4
{
	z-index: 70;
	width: 219px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 47px;
}

#slideshowu6557
{
	z-index: 26;
	width: 0.01px;
	height: 402px;
	margin-left: 192px;
	margin-top: 23px;
	position: relative;
}

#u6599
{
	position: absolute;
	width: 438px;
	height: 329px;
	background-color: transparent;
}

#u6599popup
{
	z-index: 27;
}

#u6600
{
	z-index: 28;
	width: 438px;
	height: 329px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6654
{
	z-index: 30;
	width: 438px;
	height: 329px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6663
{
	z-index: 32;
	width: 438px;
	height: 329px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6600_img,#u6654_img,#u6663_img
{
	padding: 1px;
}

#u6570
{
	position: absolute;
	width: 301px;
	background-color: transparent;
	top: 360px;
}

#u6570popup
{
	z-index: 34;
}

#u6573-4
{
	z-index: 35;
	width: 281px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6660-4
{
	z-index: 39;
	width: 281px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6669-4
{
	z-index: 43;
	width: 281px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6569-4
{
	position: absolute;
	width: 48px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: 360px;
	left: 339px;
}

#u6569-4popup
{
	z-index: 47;
}

#u6568-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 308px;
}

#u6568-4popup
{
	z-index: 51;
}

#u6566-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 408px;
}

#u6566-4popup
{
	z-index: 55;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6688
{
	z-index: 74;
	width: 33px;
	background-color: transparent;
	margin-left: 653px;
	top: -392px;
	margin-bottom: -25px;
	position: relative;
}

#u6690-4
{
	z-index: 82;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 653px;
	top: -354px;
	margin-bottom: -101px;
	position: relative;
}

#pu6880
{
	width: 0.01px;
	margin-left: 271px;
	margin-top: 65px;
}

#u6880
{
	z-index: 138;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu7955
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 382px;
}

#u7955
{
	z-index: 76;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u7958-4
{
	z-index: 86;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#pu7968
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 98px;
}

#u7968
{
	z-index: 80;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 461px;
}

#u7971-9
{
	z-index: 94;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 461px;
}

#u6865
{
	z-index: 136;
	width: 728px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu6692
{
	z-index: 103;
	width: 0.01px;
	height: 685px;
	margin-left: 192px;
	margin-top: 151px;
	position: relative;
}

#u6734
{
	position: absolute;
	width: 438px;
	height: 653px;
	background-color: transparent;
}

#u6734popup
{
	z-index: 104;
}

#u6735
{
	z-index: 105;
	width: 438px;
	height: 653px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6790
{
	z-index: 107;
	width: 438px;
	height: 653px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6790_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u6799
{
	z-index: 109;
	width: 438px;
	height: 653px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6735_img,#u6799_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u6705
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 643px;
}

#u6705popup
{
	z-index: 111;
}

#u6708-4
{
	z-index: 112;
	width: 329px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6796-4
{
	z-index: 116;
	width: 329px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6805-4
{
	z-index: 120;
	width: 329px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-right: -10000px;
	position: relative;
}

#u6704-4
{
	position: absolute;
	width: 48px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: 643px;
	left: 339px;
}

#u6704-4popup
{
	z-index: 124;
}

#u6703-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 643px;
	left: 308px;
}

#u6703-4popup
{
	z-index: 128;
}

#u6569,#u6568,#u6704,#u6703
{
	color: #999999;
}

#u6701-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 643px;
	left: 408px;
}

#u6701-4popup
{
	z-index: 132;
}

#u7959
{
	z-index: 78;
	width: 33px;
	background-color: transparent;
	margin-left: 653px;
	top: -351px;
	margin-bottom: -25px;
	position: relative;
}

#u7962-4
{
	z-index: 90;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 653px;
	top: -313px;
	margin-bottom: -101px;
	position: relative;
}

#u6886
{
	z-index: 144;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 192px;
	margin-top: 90px;
	position: relative;
	background: #FFFFFF url("../images/icona_doc.png") no-repeat left top;
}

#u6886:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 90px 0px 0px 192px;
	background: #FFFFFF url("../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u6885-4
{
	z-index: 140;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 192px;
	margin-top: 8px;
	position: relative;
}

#u6889-4
{
	z-index: 145;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 81px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

